/* Localized versions of Info.plist keys */

CFBundleName = "Amju Super Cool Pool";
CFBundleShortVersionString = "Amju Super Cool Pool version 2.1";
CFBundleGetInfoString = "Amju Super Cool Pool version 2.1 Copyright 2005-2007 Amju Games";
